﻿@using AdminCaja.Helpers
<!DOCTYPE html>

@{ 
    if (ViewBag.ConWapper == null)
    {
        ViewBag.ConWapper = true;
    }
}
<html>
<head>
    <!-- Tell the browser to be responsive to screen width -->
    <meta name="viewport" content="width=device-width, initial-scale=1">
    <meta name="description" content="">
    <meta name="author" content="">
    <!-- Favicon icon -->
    <title>Panel de Control</title>
    <!-- Bootstrap Core CSS -->
    <link href="~/content/css/bootstrap.min.css" rel="stylesheet">
    @*<link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.3.1/css/bootstrap.min.css" integrity="sha384-ggOyR0iXCbMQv3Xipma34MD+dH/1fQ784/j6cY/iJTQUOhcWr7x9JvoRxT2MZw1T" crossorigin="anonymous">*@
    <!-- Custom CSS -->
    <link href="~/content/css/content-style.css" rel="stylesheet">
    <link href="~/content/css/line-awesome.css" rel="stylesheet">
    <link rel="icon" href="favicon.ico">
    <link href="https://fonts.googleapis.com/css?family=Montserrat" rel="stylesheet">
    <link href="https://fonts.googleapis.com/css?family=Oxygen:400,300,700" rel="stylesheet" type="text/css">
    <link rel="stylesheet" href="~/content/assets/vendor/summernote/dist/summernote-lite.css">
    @*<link href="https://cdn.datatables.net/1.10.16/css/jquery.dataTables.min.css" rel="stylesheet" />*@

    <title>@ViewBag.Title</title>

</head>
<body class="fix-header fix-sidebar card-no-border">

    <div class="preloader">
        <svg class="circular" viewBox="25 25 50 50">
            <circle class="path" cx="50" cy="50" r="20" fill="none" stroke-width="2" stroke-miterlimit="10" />
        </svg>
    </div>

    <div id="main-wrapper">

        @Html.Partial("_topBar")
        @Html.Partial("_leftSideBar")

        @if (ViewBag.ConWapper)
        {
            @:<div class="page-wrapper">
                @:   <div class="container-fluid">
                }
        @RenderBody()

        @if (ViewBag.ConWapper)
        {
            @:<footer class="footer" style="left:0px"> 2019 Copyright Sitio </footer>
        @:         </div>
    @: </div>
}
    </div>

    <!-- ============================================================== -->
    <!-- Modal placeholder -->
    <!-- ============================================================== -->

    <div data-modal-place="popup" data-modal-class="" ></div>
    @Html.Partial("/Areas/Admin/Views/Shared/_scripts.cshtml")
    @RenderSection("scripts", required: false)
    @Html.PageScripts()
</body>
</html>
